<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1325-07-26 06:36:36.00 GD 06h36'31.97" W 19d25'57.39" N</id>
<person>
<lastname>Mexico City</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1325-07-18 06:36:36.00 JD</birthdatehourut>
<initialebirthdatehourut>1325-07-18 06:36:36.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1325-07-18 00:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1325-07-18 00:00:00.00 JD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Mexico</city>
<longitude>06h36'31.97" W</longitude>
<latitude> 19d25'57.39" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>District fédéral</state>
<country>Mexique</country>
</horoscope>
